Subject: bug#25038: 25.1; Accent in Windows username prevents Emacs from loading customizations

From: Márton Marczell <[email-masked]>
Date: Sun, 27 Nov 2016 10:20:55 +0100

My previous Emacs version was 24.5 I believe.

I realized that Emacs starts up normally exactly when the path to the
working directory contains an accented letter. For example if I start emacs
in the folder "D:\a\" it displays the error, but if I start it in "D:\á\"
it works. So this was what distinguished those files from each other.

2016-11-27 4:30 GMT+01:00 Eli Zaretskii <[email-masked]>:

> > From: Márton Marczell <[email-masked]>
> > Date: Sat, 26 Nov 2016 21:58:23 +0100
> > Cc: [email-masked]
> >
> > I do not recall this error in previous Emacs versions.
>
> What was the previous version of Emacs you used?  And was that also on
> Windows 10?
>